<addin name="GougouSearch" show_name="狗狗搜索" version="1.2" startup="true" desc="全面收录互联网上海量下载资源，使您能更快搜索到想要的资源。" author="狗狗" hidden="false" date="2011-4-15"  icon=".\logo.png">
<maindll file="SearchFun.dll" clsid="{A4644B98-3D23-427E-A475-D0C6253C9141}" />
<depends thunder="1.9" xlue="1.1" downloadkernel="1.0" basic="2.0"/>
</addin>